<?php
////////////////////////////////////////////////////////////////////////
// Breeze Website Builder
// Copyright Silver Dolphin Solutions, LLC, Edward Lemmers, P.E.
// For licensing, see license.txt.
// Created: 3/1/2015	ELL

///////////////////////// Form Recipients /////////////////////////
// Buttons:
define('FORM_RECIPIENTS_HEADING', "Edit Form Mottakere");
define('FORM_RECIPIENTS_EDIT_FORM_RECIPIENTS_BTN', "Edit Form Mottakere");
// Console Text:
define('FORM_RECIPIENTS_FORM_PAGE', "Form Side");
define('FORM_RECIPIENTS_MULTIPLE_RECIPIENTS_NOTE', "Du kan angi mer enn én mottaker ved å skille e-post med komma.");
// Popup Messages:
define('FORM_RECIPIENTS_SAVING_RECIPIENT_MSG', "Lagrer mottaker ...");
define('VIEW_FORM_TABLES_HEADING', "Se skjemaer");
define('VIEW_FORM_TABLES_BTN', "Se skjemaer");
define('VIEW_FORM_TABLES_SELECT_TABLE', "Velg et tabeller til visning");
define('VIEW_FORM_TABLES_FILTER_READ', "Filter Les meldinger");
?>